@font-face {
  font-family: 'MuseoSans-100';
  src: url('/sites/all/themes/globalpost_3/css/fonts/museosans/24C5E7_1_0.eot');
  src: url('/sites/all/themes/globalpost_3/css/fonts/museosans/24C5E7_1_0.eot?#iefix') format('embedded-opentype'), url('/sites/all/themes/globalpost_3/css/fonts/museosans/24C5E7_1_0.woff') format('woff'), url('/sites/all/themes/globalpost_3/css/fonts/museosans/24C5E7_1_0.ttf') format('truetype');
}
@font-face {
  font-family: 'MuseoSans-300';
  src: url('/sites/all/themes/globalpost_3/css/fonts/museosans/24C5E7_0_0.eot');
  src: url('/sites/all/themes/globalpost_3/css/fonts/museosans/24C5E7_0_0.eot?#iefix') format('embedded-opentype'), url('/sites/all/themes/globalpost_3/css/fonts/museosans/24C5E7_0_0.woff') format('woff'), url('/sites/all/themes/globalpost_3/css/fonts/museosans/24C5E7_0_0.ttf') format('truetype');
}
@font-face {
  font-family: 'MuseoSans-300Italic';
  src: url('/sites/all/themes/globalpost_3/css/fonts/museosans/24C5E7_2_0.eot');
  src: url('/sites/all/themes/globalpost_3/css/fonts/museosans/24C5E7_2_0.eot?#iefix') format('embedded-opentype'), url('/sites/all/themes/globalpost_3/css/fonts/museosans/24C5E7_2_0.woff') format('woff'), url('/sites/all/themes/globalpost_3/css/fonts/museosans/24C5E7_2_0.ttf') format('truetype');
}
@font-face {
  font-family: "MuseoSans-500";
  src: url("/sites/all/themes/globalpost_3/css/fonts/museosans/23F1DC_0_0.eot");
  src: url("/sites/all/themes/globalpost_3/css/fonts/museosans/23F1DC_0_0.eot?#iefix") format("embedded-opentype"), url("/sites/all/themes/globalpost_3/css/fonts/museosans/23F1DC_0_0.woff") format("woff"), url("/sites/all/themes/globalpost_3/css/fonts/museosans/23F1DC_0_0.ttf") format("truetype");
}
@font-face {
  font-family: 'MuseoSans-700';
  src: url('/sites/all/themes/globalpost_3/css/fonts/museosans/241420_0_0.eot');
  src: url('/sites/all/themes/globalpost_3/css/fonts/museosans/241420_0_0.eot?#iefix') format('embedded-opentype'), url('/sites/all/themes/globalpost_3/css/fonts/museosans/241420_0_0.woff') format('woff'), url('/sites/all/themes/globalpost_3/css/fonts/museosans/241420_0_0.ttf') format('truetype');
}
@font-face {
  font-family: 'MuseoSans-900';
  src: url('/sites/all/themes/globalpost_3/css/fonts/museosans/24C5E7_3_0.eot');
  src: url('/sites/all/themes/globalpost_3/css/fonts/museosans/24C5E7_3_0.eot?#iefix') format('embedded-opentype'), url('/sites/all/themes/globalpost_3/css/fonts/museosans/24C5E7_3_0.woff') format('woff'), url('/sites/all/themes/globalpost_3/css/fonts/museosans/24C5E7_3_0.ttf') format('truetype');
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.ir {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.breadcrumbs {
  display: none;
}
#search-results {
  width: 670px;
  margin: 25px 0 40px;
}
#search-results * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#search-results .query {
  position: relative;
  margin: 0 0 35px;
  border-bottom: 4px solid #d6d6d6;
}
#search-results .query .summary {
  position: absolute;
  left: 5px;
  bottom: -25px;
  color: #d6d6d6;
  font: 12px 'MuseoSans-300', 'Open Sans', Trebuchet, Helvetica, Arial, sans-serif;
}
#search-results .query .corrected {
  display: inline-block;
  position: relative;
  bottom: -4px;
  padding: 0 5px;
  border-bottom: 4px solid transparent;
  color: #ee2e24;
  font: 14px/22px 'MuseoSans-500', 'Open Sans', Trebuchet, Helvetica, Arial, sans-serif;
  font-weight: normal;
}
#search-results .query .corrected:hover {
  border-bottom-color: #ee2e24;
}
#search-results .query .sort-options {
  position: absolute;
  bottom: -4px;
  right: 0;
}
#search-results .query .sort-options li {
  display: inline-block;
  list-style: none;
  padding: 0;
  margin: 0;
}
#search-results .query .sort-options li .option {
  display: inline;
  border-bottom: 4px solid transparent;
  padding: 0 5px;
  color: #282628;
  font: 12px/22px 'MuseoSans-300', 'Open Sans', Trebuchet, Helvetica, Arial, sans-serif;
}
#search-results .query .sort-options li a.option:hover {
  border-bottom-color: #ee2e24;
}
#search-results .query .sort-options li span.option.current {
  border-bottom-color: #0a66aa;
  font-family: 'MuseoSans-700', 'Open Sans', Trebuchet, Helvetica, Arial, sans-serif;
  cursor: default;
}
#search-results .result {
  margin-top: 30px;
  font: 14px/16px 'MuseoSans-300', 'Open Sans', Trebuchet, Helvetica, Arial, sans-serif;
  *zoom: 1;
}
#search-results .result:first-child {
  margin-top: 0;
}
#search-results .result > strong {
  font-family: 'MuseoSans-700', 'Open Sans', Trebuchet, Helvetica, Arial, sans-serif;
}
#search-results .result:before,
#search-results .result:after {
  display: table;
  content: "";
  line-height: 0;
}
#search-results .result:after {
  clear: both;
}
#search-results .result .thumbnail {
  float: left;
  background-color: transparent;
  line-height: 0;
}
#search-results .result .thumbnail a {
  display: block;
  -webkit-background-size: auto 80%;
  -moz-background-size: auto 80%;
  -o-background-size: auto 80%;
  background-size: auto 80%;
  background-color: #282628;
  background-image: url('/sites/all/themes/globalpost_3/images/logo-gp-100x100.png');
  background-position: center center;
  background-repeat: no-repeat;
  border: 1px solid #d6d6d6;
}
#search-results .result .thumbnail img {
  width: 150px;
  height: 100px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  border: 1px solid #fafafa;
}
#search-results .result .info {
  float: left;
  width: 500px;
  min-height: 104px;
  margin-left: 15px;
  padding-left: 15px;
  border-left: 1px solid #d6d6d6;
}
#search-results .result .info h2 {
  font: 24px/30px 'MuseoSans-700', 'Open Sans', Trebuchet, Helvetica, Arial, sans-serif;
  line-height: 1.2em;
}
#search-results .result .info h2 a {
  color: #282628;
}
#search-results .result .info h2 a:visited {
  color: #0a66aa;
}
#search-results .result .info h2 a:hover {
  color: #ee2e24;
}
#search-results .result .info .url {
  display: block;
  position: relative;
  width: 100%;
  color: #d6d6d6;
  font: 12px 'MuseoSans-300Italic', 'Open Sans', Trebuchet, Helvetica, Arial, sans-serif;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
#search-results .result .info .url:after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  width: 75px;
  z-index: 1;
  background-color: #fafafa;
  background-image: -moz-linear-gradient(left, rgba(250, 250, 250, 0), #fafafa);
  background-image: -webkit-gradient(linear, 0 0, 100% 0, from(rgba(250, 250, 250, 0)), to(#fafafa));
  background-image: -webkit-linear-gradient(left, rgba(250, 250, 250, 0), #fafafa);
  background-image: -o-linear-gradient(left, rgba(250, 250, 250, 0), #fafafa);
  background-image: linear-gradient(to right, rgba(250, 250, 250, 0), #fafafa);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00fafafa', endColorstr='#fffafafa', GradientType=1);
  background-color: transparent;
}
#search-results .pagination {
  position: relative;
  margin: 35px 0 0;
  border-top: 4px solid #d6d6d6;
}
#search-results .pagination li {
  display: inline-block;
  position: relative;
  top: -4px;
  list-style: none;
  padding: 0;
  margin: 0;
}
#search-results .pagination li .page,
#search-results .pagination li .arrow {
  display: inline-block;
  border-top: 4px solid transparent;
  padding: 0 5px;
  color: #282628;
  font: 18px/38px 'MuseoSans-100', 'Open Sans', Trebuchet, Helvetica, Arial, sans-serif;
}
#search-results .pagination li a.page:hover {
  border-top-color: #ee2e24;
}
#search-results .pagination li span.page.current {
  border-top-color: #0a66aa;
  font-family: 'MuseoSans-700', 'Open Sans', Trebuchet, Helvetica, Arial, sans-serif;
  cursor: default;
}
#search-results .pagination li .previous i,
#search-results .pagination li .next i {
  display: inline-block;
  width: 9px;
  height: 14px;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  vertical-align: middle;
}
#search-results .pagination li .previous i {
  border-left: 0;
  border-right: 9px solid #0a66aa;
}
#search-results .pagination li .previous:hover i {
  border-right-color: #ee2e24;
}
#search-results .pagination li .next i {
  border-right: 0;
  border-left: 9px solid #0a66aa;
}
#search-results .pagination li .next:hover i {
  border-left-color: #ee2e24;
}
#search-terms {
  display: inline;
  position: relative;
  left: 0;
  bottom: -4px;
  padding: 0 5px;
  border-bottom: 4px solid #0a66aa;
  color: #0a66aa;
  font: 24px/36px 'MuseoSans-900', 'Open Sans', Trebuchet, Helvetica, Arial, sans-serif;
  font-weight: normal;
}
